.THIS .label_remove label { display: none; } 
.THIS .div-pg {display:none;}
.THIS .textMsgPos {position: absolute; margin-left: 20%;}
/*.THIS .button_pos {margin-top:14%;}
.THIS .button_pos_pie {margin-top:11%;}*/
.THIS .slds-button--icon-border{border:0px !important;}
.THIS .msg_center { margin-left:50%;height: 50%;margin-top: 6%; }
.THIS .button_size {width: 100%;}
.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .slds-section.slds-is-open .slds-section__title-action-icon { height: 100%; }
.THIS .slds-section { margin-top: 0;}
.THIS .dataTables_wrapper { /*overflow: auto;*/ min-width: 100%;
}
.THIS .dataTables_paginate {margin: 5px;}
.THIS .dataTables_wrapper.no-footer .THIS.dataTables_scrollBody{border:0px !important;}
/* .THIS .dataTables_scrollBody{height:235px !important;} */
/* .THIS .table.dataTable thead th{border:0px !important;}
.THIS .table.dataTable {border:0px !important;}
.THIS .custom_th{text-wrap:none !important; font-family: 'Salesforce Sans', Arial, sans-serif !important; border-bottom: 1px thin #d8dde6; background-color: #fff;  text-align: left;  font-weight: 400 ;}
.THIS .custom_td{white-space: nowrap; font-family: 'Salesforce Sans', Arial, sans-serif !important; border-style: none;  border-bottom: 1px solid #d8dde6; padding:9px 20px !important; font-weight: 400 ;}
 */
/*.THIS .dataTables_scroll table { border-bottom: 1px solid #d8dde6 !important; border-top: 1px solid #d8dde6; background-color: #fff !important; border-collapse: collapse; width:100%;}
.THIS .dataTables_scroll table caption { padding-bottom: 0.5em; }
.THIS .dataTables_scroll table th { border-bottom: 1px solid #d8dde6 !important; background-color: #fff;  text-align: left; padding:0 20px !important; line-height: 33px !important;font-weight:normal;text-transform:uppercase; }
.THIS .dataTables_scroll table td {white-space: nowrap; border-style: none;  border-bottom: 1px solid #d8dde6; padding:5px 20px !important;}
*/
.THIS .dataTables_scroll table tbody td:first-child::after { content: leader(". "); }
.THIS .button-index { position: relative; z-index: 999; }
.THIS #table-1_filter input,.THIS #table-1_length select{background-color: white;
    border: 1px solid #dddbda !important;
    border-radius: 0.25rem;
    transition: border 0.1s linear, background-color 0.1s linear;
    display: inline-block;
    padding: 0 1rem 0 0.75rem;
    line-height: 1.875rem;
   
    min-height: calc(1.875rem + (1px * 2));
  }

  .THIS .dataTables_filter .THIS .slds-global-header__item_search .THIS .slds-input{
    padding-left: 2rem !important;
}


.THIS .div-search{padding:8px 0px 40px;}
.THIS .slds-p-bottom_x-small,.THIS .slds-p-bottom--x-small{
	padding-bottom:0px !important;
}
.THIS.slds-spinner_container {  
  z-index: 10000;
  position: fixed;   
}
.THIS .closeIcn svg { fill: white; }
.THIS .uiButton.invisible {
    display: none;
}
.THIS .uiButton.visible {
    display: block;
}
.THIS .slds-section__title-action-icon  svg { float: left; }

.THIS .dataTables_length select {
  background-color: white;
  border: 1px solid #dddbda;
  border-radius: 0.25rem;
  width: 100%;
  transition: border 0.1s linear, background-color 0.1s linear;
  height: calc(1.875rem + (1px * 2));
 }
.THIS .dataTables_length select:focus, .THIS .dataTables_length select:active {
    outline: 0;
    border-color: #1589ee;
    background-color: white;
    box-shadow: 0 0 3px #0070D2; }
 .THIS .dataTables_length select {
      -moz-appearance: none;
      -webkit-appearance: none;
      padding-left: 0.5rem;
      padding-right: 1.5rem; }
.THIS .div-search .slds-select_container { overflow: hidden; }
.THIS .slds-form_compound .slds-form-element__row .slds-form-element + .slds-form-element, 
.THIS .slds-form--compound .slds-form-element__row .slds-form-element + .slds-form-element { 
    margin-left: 0px; 
    padding-left: 0.5rem; 
}
.THIS .slds-select_container::before { border-bottom: 0px; }
.THIS .slds-select_container::after { bottom: calc(1.75rem / 2 - 0px); }
.THIS .slds-hide_frame { 
    opacity: 0;
    width: 100%;
    height: 15px;
    overflow: hidden;
    position: relative;
    margin-top: -50px;
    z-index: -1;
}
.THIS .clear10{clear:both; height: 10px;}
.THIS .bold{font-weight: 600; float: right;}
.THIS div::-webkit-scrollbar,.THIS table::-webkit-scrollbar,.THIS span::-webkit-scrollbar,.THIS ul::-webkit-scrollbar, .THIS li::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F5F5F5;
}

.THIS .right-width{width:170px !important; left:-9px !important;} 

.THIS div::-webkit-scrollbar-track,.THIS table::-webkit-scrollbar-track,.THIS span::-webkit-scrollbar-track,.THIS ul::-webkit-scrollbar-track,.THIS li::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #fff;
    border-radius: 10px;
}
 
.THIS div::-webkit-scrollbar-thumb,.THIS table::-webkit-scrollbar-thumb,.THIS span::-webkit-scrollbar-thumb,.THIS ul::-webkit-scrollbar-thumb,.THIS li::-webkit-scrollbar-thumb {
    background: #e0e5ee;
    border-radius: .5rem;
    box-shadow: #fff 0 0 0 1px inset;
    -webkit-box-shadow: #fff 0 0 0 1px inset;
}
.THIS .right_fixed{position: absolute; margin-top: 8px;}
.THIS .slds-global-header__item_search{width: 14.5rem !important;}
.THIS .dataTables_filter .THIS .slds-global-header__item_search {padding-left: 1.5rem !important;}
.THIS .slds-tabs--default__content{padding:0rem !important;}
.THIS .textMsgCenter{
	top: 175px;
    position: relative;
}


.THIS g.siq_legend{
  max-height: 280px;
    overflow-y: scroll;

}

.THIS .legend {
  font-size: 0.5725rem;
  overflow-y: scroll;
  max-height: 280px;
  max-width: 12rem;
  overflow-x: hidden;
}
.THIS rect {
  cursor: pointer; 
  stroke-width: 2;
}
.THIS rect.disabled {
  fill: transparent !important;
}



/* tooltip */
.THIS .tooltip {
  background: #eee;
  box-shadow: 0 0 5px #999999;
  color: #333;
  display: none;
  font-size: 14px;
  padding: 10px;
  position: absolute;
  text-align: center;
  width: auto;
  z-index: 10;
  
}

.THIS .footer {
  padding-top: 50px;
  text-align: center;
  list-style-type: none;
}

.THIS .line {
  fill: none;
  stroke: steelblue;
  stroke-width: 2px;
}

.THIS .grid line {
  stroke: lightgrey;
  stroke-opacity: 0.4;
  shape-rendering: crispEdges;
}

.THIS .grid path {
  stroke-width: 0;
}


.THIS .legend::-webkit-scrollbar       {background-color:#fff;width:16px}
.THIS .legend::-webkit-scrollbar-track {background-color:#fff}
.THIS .legend::-webkit-scrollbar-thumb {background-color:#babac0;border-radius:16px;border:4px solid #fff}
